Topic: Need multiple php-packages no longer online

Hi Remi,

first of all: Thanks a LOT for your efforts, you saved the day more than once.

I have READ and UNDERSTOOD the disclaimer in http://forums.famillecollet.com/viewtopic.php?id=1966, but nevertheless I'm in need for some older packages.

I'm using RHEL 6.3, x86_64 and need the following packages:

php.x86_64                      5.4.22-1.el6.remi
php-cli.x86_64              5.4.22-1.el6.remi
php-common.x86_64      5.4.22-1.el6.remi
php-fpm.x86_64              5.4.22-1.el6.remi
php-gd.x86_64              5.4.22-1.el6.remi
php-mbstring.x86_64      5.4.22-1.el6.remi
php-mysql.x86_64             5.4.22-1.el6.remi
php-pdo.x86_64              5.4.22-1.el6.remi
php-process.x86_64      5.4.22-1.el6.remi
php-soap.x86_64             5.4.22-1.el6.remi
php-xml.x86_64            5.4.22-1.el6.remi

Again, thanks for your efforts!

BR,

Sascha

Re: Need multiple php-packages no longer online

See Remi repository temporary upload space

Remi.

Desktop: Fedora 27 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 28 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test

Re: Need multiple php-packages no longer online

Hi Remi,

Thanks a lot!
I'm terribly sorry, but can you also provide

mysql-libs.x86_64                5.5.35-1.el6.remi

for RHEL 6.3, x86_64 ?

I hope I don't have to bother you anymore after that.

Re: Need multiple php-packages no longer online

Uploaded.

Desktop: Fedora 27 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 28 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test